<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATHhc0mIkp8ELQtKLIreIb-ATmekdPY2kpZjKROCZNf7QKSY7lwvq-tvaUXQ8fLG2SSYuwvPdm9C4rgtkZv5MnJgh6lH7Z-65R7ylYLX5RwpeX31ZTZ7U0EgKqot1SiAFXwxV2cMfNGujvVMchG0JYjeivKWRZWbnEa3iIiYbG5JmLw0xzrA7udUNNe23sUKlN_wcKl-SddtcUwUoy9d6dPSbiD3cEuTWVaccMFNap0HYhubCqAWFNHDDp7hApB1pDL27FTcPQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756406691294" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f48559f3-5f5b-fd5a-ebfa-3c9089c4d7a2</string>
</map>
